Subject: Anybody know if Novell NIMS has full IMAP?

From: Jason Tiller <[email-masked]>
Date: Tue, 2 Oct 2001 19:12:14 -0700 (Pacific Daylight Time)

Hi, All, :/

I'm just getting started using MyRealBox as my e-mail host, and I must
say it's been a rocky start.

MyRealBox is a free e-mail hosting server that is supported by Novell
as a test-bed for their NIMS (Novell Internet Message System)
platform.  Since it's a test-bed, I expect it to not be perfect.

However, it seems to have some IMAP implementation problems, and I'm
wondering if anyone else has seen any of these:

1)  It *seems* to note be formatting the IMAP body correctly.  I'm not
    certain of this, but problems that I've had ("Not a string"
    messages, "Junk at end of header" messages, etc.) seem to
    correspond to others on comp.mail.pine.  The response to those
    requests has always been "your server is screwed up and adding
    illegal spaces in the IMAP body."

2)  I can't get it to SEARCH.  No matter what SEARCH terms I use, the
    IMAP response is always "* SEARCH" with no message IDs (indicating
    that nothing was found).

This is *seriously* frustrating, and while I don't believe this is a
Pine problem specifically, I would sure appreciate anyone's feedback.

Thank you very much,

---Jason

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------